/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body {
	margin:0;
	padding:0;
}

p { margin-top:0; }
h1 { margin-top:0; font-size:30px; line-height:120%; font-weight:normal; color:#fc8f06; }
h2 { margin-top:0; font-size:26px; line-height:120%; font-weight:normal; color:#fc8f06; }
h3 { margin-top:0; font-size:17px; line-height:120%; font-weight:normal; text-transform:uppercase; color:#fc8f06; }
h4 { margin-top:0; }

a { color:#0A58CA; }
a:hover { color:#fc8f06; }

img { max-width:100%; height:auto; }
img.bgndimg { height:100%; width:100%; position:fixed; top:0; right:0; overflow:hidden; z-index:-1; }

.html ul, .html ul li { margin:0; padding:0; list-style:none; }
.html ul { margin-bottom:16px; }
.html ul li { padding-left:15px; background:top left no-repeat url(../images/yellow-bullet.gif); }

/* header */

#header { min-width:320px; min-height:121px; color:#ffffff; background:top left repeat-x url(../images/header-bgnd.png); }
#header .content { min-width:320px; padding-top:7px; }
#header a.logo { float:left; width:125px; height:71px; margin-left:25px; display:block; background:top left no-repeat url(../images/logo-snowzone-mobile.png); }
#header .logo h1 { display:none; }
#header .inner { height:79px; }
#header .logoff { display:none; }
#basket_wrapper { float:right; width:123px; margin:2px 20px 0 0; }
#header .cart { width:74px; height:25px; padding:5px 0 0 49px; display:block; font-size:16px; line-height:120%; font-weight:bold; color:#FFFFFF; text-decoration:none; background:top left no-repeat #fc8f06 url(../images/cart-button.gif); }
#header form { position:absolute; top:89px; left:18px; margin:0; padding:0; }
#header form input { float:left; width:180px; height:28px; padding:0; background:#FFFFFF; border:1px solid #fc8f06; border-right:0; -webkit-appearance:none; border-radius:0; }
#header form input.submit { width:28px; height:30px; cursor:pointer; border-right:1px solid #fc8f06; border-left:0; background:top left no-repeat url(../images/search-button.gif); }
#header .text { clear:right; float:right; width:123px; margin:5px 20px 0 0; text-align:center; }
#header p { margin:0; }
#header p.left { font-size:14px; line-height:120%; font-weight:bold; }
#header p.right { display:none; }
#header a.menubtn { float:right; width:35px; height:29px; margin:3px 19px 0 0; display:block; background:top left no-repeat url(../images/menu-button.gif); }
#header .nav { clear:both; display:none; }
#header .nav ul, #header .nav li { margin:0; padding:0; list-style:none; }
#header .nav ul { width:100%; margin-top:4px; background:none; }
#header .nav ul.menulist li:hover > ul { display:none; }
#header .nav li { float:none; }
#header .nav li a { width:100%; padding:7px 0 6px 0; display:block; font-size:18px; line-height:120%; font-weight:normal; text-transform:uppercase; color:#FFFFFF; text-align:center; border-bottom:1px solid #231f20; background-color:#fc8f06; }
#header .nav li:hover a { color:#fc8e06; background-color:#ffffff; }
#header .nav li.hidden {display:none !important; }

/* main */

#main.home {  }
#main { min-width:320px; }
#main .content { position:relative; padding:14px 10px 0 10px; }
#main .shopcontent { padding:20px 0; }
#main .crumb { display:none; }
#main .colleft { padding-bottom:20px; }
#main .colright { width:228px; padding:12px; margin-bottom:20px; border:1px solid #fac105; background-color:#FFFFFF; }

/* homepage */

#main .banner { display:none; }
#main .homeleft { display:none; }
#main .homefeature { padding-top:14px; margin-bottom:25px; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; background-color:#f7f8fc; }
#main .homefeature .content { padding:0; }
#main .homefeature h2 { padding-left:14px; }
#main .homeblog h2 { text-align:center; }
#main .homeblog ul.blogitems, #main .homeblog .blogitems li { margin:0; padding:0; list-style:none; }
#main .homeblog .blogitems li { padding-bottom:34px; text-align:center; }
#main .homeblog .blogitems li a { color:#fc8f06; text-decoration:none; }
#main .homeblog .blogitems li img { margin-bottom:10px; }
#main .homeblog .blogitems li h3 { margin-bottom:2px; font-size:14px; line-height:120%; font-weight:bold; }
#main .homeblog .blogitems li p { text-align:justify; }
#main a.mountinfo { width:288px; height:143px; margin:0 auto 10px auto; display:block; text-indent:-9999px; background:center center no-repeat url(../images/mountinfo-mobile.gif); }
#main .packages { width:288px; margin:0 auto 37px auto; }
#main .packages h2 { height:32px; padding-top:7px; margin:0; font-size:17px; line-height:120%; font-weight:normal; color:#FFFFFF; text-transform:none; text-align:center; background:top left repeat-x url(../images/packages-heading-bgnd.png); }
#main .packages ul.gallery, #main .packages .gallery li { margin:0; padding:0; list-style:none; }
#main .packages .gallery li { width:288px; height:106px; display:inline-block; zoom:1; *display:inline; text-align:center; background:center center repeat; }
#main .packages .gallery li a { width:288px; height:106px; display:block; color:#FFFFFF; text-decoration:none; }
#main .packages .gallery li p { margin-bottom:7px; font-size:12px; line-height:120%; color:#FFFFFF; } 
#main .packages .gallery li .name { margin:9px 0 7px 0; font-size:19px; line-height:120%; }
#main .packages .gallery li .price { margin:0; font-size:19px; line-height:120%; }
#main .slidebuys { text-align:center; padding-bottom:32px; }
#main .slidebuys h3, #main .slidebuys .h3   { margin-bottom:4px; font-size:16px; line-height:120%; /*font-weight:bold;*/ }
#main .slidebuys p { margin-bottom:18px; }
/*#main .slidebuys a { width:181px; height:36px; padding-top:14px; display:block; margin:0 auto; font-size:18px; line-height:120%; font-weight:bold; color:#FFFFFF; text-decoration:none; text-transform:uppercase; text-align:center; background-color:#fc8f06; }*/

/* category page */

#shop_filter_wrapper { width:320px; margin:0 auto; position:relative; }
#shop_filter_wrapper div.search { width:294px; margin:0 auto 20px auto; }
#shop_filter_wrapper h2 { display:none; }
#shop_filter_wrapper .filter_link a { width:67px; height:30px; padding:7px 28px 0 11px; display:block; font-size:18px; line-height:120%; color:#FFFFFF; text-decoration:none; border:1px solid #FC8F06; border-bottom:0; background:top right no-repeat #FC8F06 url(../images/shop-filter-arrow-mobile.gif); }
#shop_filter_wrapper .filter_link a.active { padding-bottom:3px; color:#231f20; background:top right no-repeat #ffffff url(../images/shop-filter-arrow-selected-mobile.gif); }
#shop_filter_wrapper .filters { display:none; }
#shop_filter_wrapper .filters .shop_filter_group { border:0; padding:0; }
#shop_filter_wrapper .filters .shop_filter_header { height:30px; padding:7px 0 0 10px; margin-bottom:1px; font-size:17px; line-height:120%; font-weight:bold; color:#ffffff; cursor:bold; text-transform:uppercase; border:1px solid #FC8F06; border-bottom:0; background:top right no-repeat #FC8F06 url(../images/shop-filter-arrow-mobile.gif);  }
#shop_filter_wrapper .filters .shop_filter_header.highlight { margin:0; color:#FC8F06; background:top right no-repeat #ffffff url(../images/shop-filter-arrow-selected-mobile.gif); }
#shop_filter_wrapper .filters .shop_filter_options { padding:0 9px 16px 26px; border:1px solid #FC8F06; border-top:0; background-color:#FFFFFF; }
#shop_filter_wrapper .filters .shop_filter_form input { float:right; margin:0 0 8px 0; }
#shop_filter_wrapper .filters .shop_filter_form label { font-size:16px; line-height:120%; border:1px solid #ffffff; }
#shop_filter_wrapper .filters .shop_filter_form .subcatfilter { padding-left:25px; }
#shop_filter_output .shop_filter_sorting { height:auto; border:0; }
#shop_filter_output .sortby { position:absolute; top:0; right:13px; width:173px; overflow:hidden; }
#shop_filter_output .sortby span { display:none; }
#shop_filter_output .sortby select { width:199px; height:38px; margin:0; padding:5px 0 0 7px; font-size:18px; line-height:120%; color:#FFFFFF; border:1px solid #FC8F06; background:top right no-repeat #FC8F06 url(../images/shop-filter-arrow-mobile.gif); background-position:151px 0; -webkit-appearance:none; border-radius:0; }
#shop_filter_output .sortby option { color:#231f20; background-color:#FFFFFF; }
#shop_filter_output .shop_filter_sorting .pagination { display:none; }
#main ul.shop_prod_list, #main .shop_prod_list li  { margin:0; padding:0; list-style:none; }
#main ul.shop_prod_list { clear:both; text-align:center; }
#main .shop_prod_list li { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:136px; height:230px; padding:0 9px; font-size:12px; line-height:120%; text-align:left; background:none; }
#main .shop_prod_list a.image { position:relative; width:134px; height:134px; display:block; text-align:center; border:1px solid #fac105; background-color:#FFFFFF; font-size:0; }
#main .shop_prod_list .helper { display:inline-block; zoom:1; *display:inline; height:100%; vertical-align:middle; }
#main .shop_prod_list .saletag { position:absolute; top:0; left:0; width:80px; height:80px; background:top left no-repeat url(../images/tag-sale.png); }
#main .shop_prod_list img { max-width:134px; max-height:134px; height:auto; border:none; vertical-align:middle; }
#main .shop_prod_list .name { height:32px; padding-top:3px; }
#main .shop_prod_list a { color:#231f20; text-decoration:none; }
#main .shop_prod_list .detail { padding-top:6px; border-top:1px solid #ff2b07; }
#main .shop_prod_list .detail .price { float:left; width:92px; font-size:12px; line-height:110%; color:#000000; font-weight:bold; }
#main .shop_prod_list .detail .price span { font-size:11px; line-height:110%; color:#fc8f06; }
#main .shop_prod_list .detail .view { float:right; width:44px; height:20px; padding-top:5px; display:block; font-family:floodstd; font-size:12px; line-height:120%; color:#FFFFFF; text-decoration:none; text-align:center; background-color:#fc8f06; }
#shop_filter_output .shop_filter_bottom { clear:both; width:294px; margin:0 auto; padding-top:14px; border-top:1px solid #cacaca; }
#shop_filter_output .pagination { float:right; }
#shop_filter_output .pagination p { margin:0; display:inline-block; zoom:1; *display:inline; }
#shop_filter_output .pagination ul, #shop_filter_output .pagination li { margin:0; padding:0; list-style:none; }
#shop_filter_output .pagination li { display:inline; font-size:17px; line-height:120%; background:none; }
#shop_filter_output .pagination li.first { display:none; }
#shop_filter_output .pagination li a { width:23px; height:21px; padding-top:2px; display:inline-block; zoom:1; *display:inline; margin:0 2px; color:#231f20; border:1px solid #000000; text-decoration:none; text-align:center; background-color:#FFFFFF; }
#shop_filter_output .pagination li span { width:23px; height:21px; padding-top:2px; display:inline-block; zoom:1; *display:inline; margin:0 2px; color:#231f20; border:1px solid #000000; background-color:#c5c5c5; text-align:center; }
#shop_filter_output .pagination li a span { padding:0; margin:0; font-weight:normal; border:none; background-color:#F9F9F9; }
#shop_filter_output .pagination li a.paginate-prev { width:48px; }
#shop_filter_output .pagination li a.paginate-next { width:48px; }

/* product page */

#main .prodcontent { position:relative; width:320px; padding-bottom:87px; margin:0 auto; }
#main .prodleft { width:290px; margin:0 auto; padding-bottom:12px; }
#main .prodleft .shop_pics ul, #main .prodleft .shop_pics li { margin:0; padding:0; list-style:none; }
#main .prodleft .shop_pics li { float:left; width:46px; padding:5px 0 0 2px; background:none; }
#main .prodleft .shop_pics li:nth-child(6n+1) { clear:left; padding-left:0; }
#main .prodleft .shop_pics li img { max-width:46px; height:auto; border:0; }
#main .prodright { width:290px; margin:0 auto; }
#main .prodright .price { padding-bottom:8px; margin:0; font-size:24px; line-height:120%; font-weight:bold; color:#000000; border-bottom:1px solid #ff2b07; }
#main .prodright .price span { font-size:16px; line-height:120%; color:#fc8f06; }
#main .prodright .shop_buynow { padding-bottom:15px; }
#main .prodright .variant { padding:16px 0 15px 0; border-bottom:1px solid #ff2b07; }
#main .prodright .variant strong { float:left; padding-top:9px; }
#main .prodright .variant select { float:right; }
#main .prodright .variant a.sizing { display:none; }
#main .prodright .variant { position:relative; }
#main .prodright .variant ul, #main .prodright .variant li { margin:0; padding:0; list-style:none; }
#main .prodright .variant ul.colourdrop, #main .prodright .variant ul.sizedrop { float:right; border:1px solid #fc8f06; background-color:#FFFFFF; }
#main .prodright .variant ul.colourdrop li, #main .prodright .variant ul.sizedrop li { width:197px; height:25px; padding:9px 0 0 11px; cursor:pointer; background:180px 13px no-repeat url(../images/dropdown-arrow.gif); }
#main .prodright .variant ul.colours, #main .prodright .variant ul.sizes { position:absolute; z-index:2; right:0; top:50px; min-width:208px; border:1px solid #fc8f06; background-color:#FFFFFF; }
#main .prodright .variant ul.colours li, #main .prodright .variant ul.sizes li { background:none; }
#main .prodright .variant ul.colours li a, #main .prodright .variant ul.sizes li a { padding:3px 3px 3px 12px; display:block; color:#000000; text-decoration:none; }
#main .prodright .add { padding-top:14px; } 
#main .prodright .quantity { float:left; width:131px; }
#main .prodright .quantity strong { float:left; padding-top:10px; }
#main .prodright .quantity input { float:right; width:39px; height:34px; padding:0 0 0 10px; border:1px solid #fc8f06; background:#FFFFFF; -webkit-appearance:none; border-radius:0;  }
#main .prodright input.submit { float:right; width:145px; height:36px; padding:0; font-family:floodstd; font-size:21px; line-height:120%; color:#FFFFFF; text-transform:uppercase; text-align:center; cursor:pointer; border:0; background:#fc8f06; -webkit-appearance:none; border-radius:0; }
#main .prodright .share { position:absolute; bottom:28px; right:10px; float:right; padding-top:23px; font-size:14px; line-height:120%; font-weight:bold; color:#0a58ca; }
#main .prodright .share p { float:left; width:54px; padding-top:8px; }
#main .prodright .share ul, #main .prodright .share li { margin:0; padding:0; list-style:none; }
#main .prodright .share ul { float:left; width:180px; }
#main .prodright .share li { display:inline; }
#main .prodright .share li a { float:left; width:40px; height:38px; margin-right:5px; display:block; background:top left no-repeat url(../images/share-icons.gif); }
#main .prodright .share li.twitter a { background-position:0 -38px; }
#main .prodright .share li.pinterest a { background-position:0 -76px; }
#main .prodright .share li.google a { background-position:0 -114px; }
#main .prodright a.ask { clear:right; float:right; width:159px; height:30px; padding-top:8px; display:block; margin:0 0 15px 0; font-family:floodstd; font-size:18px; line-height:120%; color:#FFFFFF; text-decoration:none; text-align:center; background-color:#0a58ca; }
#main .prodright a.delivery { clear:right; float:right; width:159px; height:23px; padding-top:3px; display:block; margin-bottom:24px; font-size:16px; line-height:120%; color:#FFFFFF; text-decoration:none; text-align:center; background-color:#0a58ca; }
#main .proddetail { width:254px; margin:0 auto 20px auto; padding:20px 18px; border:1px solid #ff2b07; background-color:#fff1d8; }
#main .proddetail h3 { font-size:16px; line-height:120%; color:#ff2b07; }
#main .related h3 { margin:0 0 16px 15px; font-weight:bold; }
#main .related ul, #main .related li { margin:0; padding:0; list-style:none; }
#main .related ul { clear:both; text-align:center; }
#main .related li { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:136px; height:230px; padding:0 9px; font-size:12px; line-height:120%; text-align:left; background:none; }
#main .related a.image { width:134px; height:134px; display:block; text-align:center; border:1px solid #fac105; background-color:#FFFFFF; font-size:0; }
#main .related .helper { display:inline-block; zoom:1; *display:inline; height:100%; vertical-align:middle; }
#main .related img { max-width:134px; max-height:134px; height:auto; border:none; vertical-align:middle; }
#main .related .name { height:32px; padding-top:3px; }
#main .related a { color:#231f20; text-decoration:none; }
#main .related .detail { padding-top:6px; border-top:1px solid #ff2b07; }
#main .related .detail .price { float:left; width:92px; font-size:12px; line-height:110%; color:#000000; font-weight:bold; }
#main .related .detail .price span { font-size:11px; line-height:110%; color:#fc8f06; }
#main .related .detail .view { float:right; width:44px; height:20px; padding-top:5px; display:block; font-family:floodstd; font-size:12px; line-height:120%; color:#FFFFFF; text-decoration:none; text-align:center; background-color:#fc8f06; }

/* rentals page */

#main .rentalleft, #main .rentalright { margin-bottom:44px; }
#main .rentalright .inner { padding:50px 10px 44px 10px; margin-bottom:44px; border:1px solid #e1e1e1; background-color:#FFFFFF; }
#main h3.heading { font-weight:bold; }
#main .rentalleft .rental { margin-bottom:44px; }
#main .rentalleft .rental h3 { margin:0; padding:3px 0 1px 8px; font-size:16px; line-height:120%; font-weight:normal; color:#000000; text-transform:none; border:1px solid #000000; border-top:0; background:top right no-repeat #FFFFFF url(../images/rental-arrow.gif); }
#main .rentalleft .rental h3:first-child { border-top:1px solid #000000; }
#main .rentalleft .rental div { padding:0; border-bottom:1px solid #000000; background-color:#FFFFFF; }
#main .rentalleft .rental div:last-child { border:0; }
#main .rentalleft .rental td { padding:2px 4px; font-size:11px; line-height:120%; }
#main .rentalleft .rental tr:first-child td { padding-top:6px; }
#main .rentalleft .rental tr:last-child td  { padding-bottom:6px; }
#main .rentalleft .rental td:nth-child(2n+1) { background-color:#f1f1f1; }
#main .rentalleft h3.heading { margin-bottom:4px; }
#main .rentalleft .faq h3, #main .rentalleft .faqadmin h3 { margin:0; padding:10px 0 6px 32px; font-size:14px; line-height:120%; font-weight:bold; color:#000000; text-transform:none; background:top left no-repeat url(../images/faq-arrow.gif); }
#main .rentalleft .faq h3.ui-accordion-header-active { background-image:url(../images/faq-arrow-selected.gif); }
#main .rentalleft .faq div { padding:0 0 6px 32px; }
#main .rentalleft .mix_tab_menu { z-index:1000; } 

/* mountain info page */

#main ul.mountinfo, #main .mountinfo li { margin:0; padding:0; list-style:none; }
#main ul.mountinfo { text-align:center; margin-bottom:40px; }
#main .mountinfo li { width:288px; height:106px; display:inline-block; zoom:1; *display:inline; text-align:center; vertical-align:top; background:center center repeat; }
#main .mountinfo li a { width:288px; height:106px; display:block; color:#FFFFFF; text-decoration:none; }
#main .mountinfo li p { margin-bottom:7px; font-size:12px; line-height:120%; color:#FFFFFF; } 
#main .mountinfo li .name { margin:34px 0 7px 0; font-size:19px; line-height:120%; }
#main .mountinfo li .price { margin:0; font-size:19px; line-height:120%; }

/* blog */

#main .blogleft { padding-bottom:25px; max-width:460px; margin:0 auto; }
#main .blogright { padding-bottom:25px; }

/* footer */

#footer { min-width:320px; font-size:13px; line-height:130%; border-top:1px solid #e1e1e1; background:bottom left repeat-x #f7f8fc url(../images/footer-bgnd.png); }
#footer .contact { width:288px; padding:32px 16px 0 16px; margin:0 auto; }
#footer .right { padding-bottom:20px; }
#footer .right iframe { width:288px; height:168px; }
#footer .left { padding-bottom:20px; }
#footer .left h2 { margin-bottom:14px; font-size:30px; line-height:120%; text-transform:none; }
#footer .left span { font-weight:bold; color:#0a58ca; }
#footer .gallery { height:77px; padding-top:31px; }
#footer .gallery ul.logos, #footer .gallery .logos li { margin:0; padding:0; list-style:none; }
#footer .gallery .logos li { float:none !important; display:inline-block; zoom:1; *display:inline; vertical-align:middle; }
#footer .gallery .logos li img { margin:0 auto; }

@media screen and ( min-width: 480px){

#header .logoff { float:right; width:123px; height:25px; padding-top:5px; display:block; font-size:16px; line-height:120%; font-weight:bold; color:#FFFFFF; text-decoration:none; margin:2px 7px 0 0; text-align:center; background-color:#fc8f06; }

/* homepage */

#main .homeblog h2 { text-align:left; }
#main .homeblog .blogitems li img { float:left; margin:0 12px 0 0; }
#main .homeblog .blogitems li h3 { text-align:left; }

/* category page */

#shop_filter_wrapper { width:480px; }
#shop_filter_wrapper div.search { width:452px; }
#shop_filter_output .sortby { right:14px; }
#shop_filter_output .shop_filter_bottom { width:452px; }
#shop_filter_output .pagination { position:relative; top:0; right:0; width:390px; text-align:right; }
#shop_filter_output .pagination p { margin:0; display:inline-block; zoom:1; *display:inline; font-size:17px; line-height:120%; }
#shop_filter_output .pagination ul { display:inline-block; zoom:1; *display:inline; } 

/* product page */

#main .prodcontent { width:480px; padding:0; }
#main .prodleft { width:440px; }
#main .prodleft .shop_pics li { width:70px; padding:9px 0 0 3px; }
#main .prodleft .shop_pics li:nth-child(6n+1) { clear:left; padding-left:0; }
#main .prodleft .shop_pics li img { max-width:70px; height:auto; }
#main .prodright { width:440px; padding-bottom:57px; }
#main .prodright .description { padding:0 16px; }
#main .prodright .price { padding-left:16px; }
#main .prodright .shop_buynow { padding-bottom:36px; }
#main .prodright .variant { padding:16px 16px 15px 16px; }
#main .prodright .variant a.sizing { float:right; padding-bottom:13px; margin:4px 11px 0 0; display:block; font-size:12px; line-height:120%; font-weight:bold; color:#0a58ca; text-decoration:none; text-transform:uppercase; background:bottom right no-repeat url(../images/icon-size-chart.gif); }
#main .prodright .variant ul.colours, #main .prodright .variant ul.sizes { right:16px; }
#main .prodright .quantity { width:249px; padding-left:16px; }
#main .prodright input.submit { margin-right:16px; }
#main .prodright .share { position:relative; top:0; left:0; float:left; width:234px; padding:0 0 0 16px; }
#main .prodright a.ask { margin:0 16px 19px 0; }
#main .prodright a.delivery { margin:0 16px 0 0; }
#main .proddetail { width:404px; margin-bottom:36px; }

/* rentals page */

#main .rentalleft .rental td { padding:4px 8px; font-size:12px; line-height:120%; }
#main .rentalleft .rental tr:first-child td { padding-top:12px; }
#main .rentalleft .rental tr:last-child td  { padding-bottom:12px; }

}

@media screen and ( min-width: 600px){

/* mountain info page */

#main ul.mountinfo { text-align:left; }
#main .mountinfo li { width:180px; margin:2px 0 0 2px; }
#main .mountinfo li:first-child { margin-left:0; }
#main .mountinfo li a { width:180px; }
#main .mountinfo li .name { margin-top:30px; }

}

@media screen and ( min-width: 768px){

/* header */

#header a.logo { margin-left:20px; }
#basket_wrapper { margin-left:7px; }
#header .logoff { margin:2px 0 0 7px; }
#header form { position:relative; top:0; left:0; float:right; margin-top:2px; }
#header .text { float:none; width:auto; margin:0; text-align:left; }
#header p.left { margin:15px 0 0 14px; float:left; }
#header p.right { display:block; float:right; margin:15px 20px 0 0; font-size:14px; line-height:120%; font-weight:bold; }
#header a.menubtn { display:none; }
#header .nav { height:35px; display:block !important; border-bottom:1px solid #fac105; }
#header .nav ul { margin-top:0; text-align:center; }
#header .nav ul.menulist li:hover > ul { display:block; }
#header .nav li { display:inline-block; zoom:1; *display:inline; position:relative; border:1px solid transparent; border-bottom:0; background:-1px 0 no-repeat url(../images/nav-link-bgnd.png); }
#header .nav li.first { background:none; }
#header .nav li a { width:auto; height:26px; padding:8px 16px 0 16px; font-size:14px; line-height:120%; font-weight:bold; text-align:left; border:0; background:none; }
#header .nav li:hover { background-color:#ffffff; border:1px solid #fac105; border-bottom:1px solid transparent; }
#header .nav li:hover a { color:#fc8e06; position:relative; z-index:5; border-bottom:1px solid #FFFFFF; }
#header .nav ul ul { z-index:2; top:34px; left:-1px; width:auto; border:1px solid #fac105; background-color:#FFFFFF; }
#header .nav li li { float:left; width:191px; border:0; background:none; }
#header .nav li:hover li a { color:#010101; border:0; }
#header .nav li li a { height:auto; padding:5px 0 5px 17px; font-weight:bold; color:#010101; }
#header .nav li li:hover { background:none; border:0;  }
#header .nav li li.first:hover { border-left:0; } 
#header .nav li li a:hover { color:#FFFFFF; background-color:#fc8e06; }
#header .nav ul ul.shopdrop { left:-240px; width:767px; padding:25px 0; } 
#header .nav ul ul.shopdrop li { border-left:1px solid #0a59cb; }
#header .nav ul ul.shopdrop li a  { padding:5px 0 5px 20px; }
#header .nav ul ul.shopdrop li li { border:0; }
#header .nav ul ul.shopdrop li:first-child { border-left:0; }
#header .nav ul ul.shopdrop li li a  { padding:2px 0 2px 20px; }
#header .nav ul ul ul.shopdrop { width:191px; padding:9px 0 0 0; display:block; position:relative; top:0; left:0; border:0; }
#header .nav li li li, #header .nav li li li:hover { border:0; }
#header .nav li li li a { width:171px; height:auto; padding:2px 0 2px 20px; font-size:14px; line-height:120%; font-weight:normal; color:#010101; text-transform:none; }
#header .nav li li li a:hover { color:#FFFFFF; background-color:#fc8e06; }

/* main */

#main .content { padding:20px 10px; }
#main.home .content { padding-top:37px; }
#main .colleft { float:left; width:500px; }
#main .colright { float:right; width:228px; padding:12px; border:1px solid #fac105; background-color:#FFFFFF; }

/* homepage */

#main .banner { max-width:940px; margin:0 auto 46px auto; display:block; }
#main .banner ul, #main .banner li { margin:0; padding:0; list-style:none; }
#main .homeleft { float:left; width:230px; padding:8px 0 18px 0; display:block; }
#main .homeright { float:right; width:514px; padding:0 20px 18px 0; }
#main .homefeature { margin-bottom:0; }
#main .homefeature .content { width:720px; margin:0 auto; padding:0; }
#main .homefeature h2 { padding-left:9px; }
#main .homefeature .shop_prod_list li { height:354px; padding-top:0; }
#main .homeblog { width:748px; margin:0 auto; padding-bottom:42px; }
#main .homeblog h2 { margin-left:10px; }
#main .homeblog .blogitems li { float:left; width:354px; padding:0 10px; }
#main .homeblog .blogitems li h3 { margin-bottom:0; }
#main .container { width:734px; margin:0 auto; }
#main a.mountinfo { float:left; width:170px; height:146px; margin:0 10px 0 0; background-image:url(../images/mountinfo-tablet.gif); }
#main .packages { float:right; width:544px; margin:0 10px 62px 0; }
#main .packages .gallery li { width:180px; margin:2px 0 0 2px; }
#main .packages .gallery li:first-child { margin-left:0; }
#main .packages .gallery li a { width:180px; }
#main .slidebuys { padding-bottom:62px; }
#main .slidebuys h3, #main .slidebuys .h3  { font-size:18px; line-height:120%; }

/* category page */

#shop_filter_wrapper { width:768px; }
#shop_filter_wrapper div.search { width:710px; margin-bottom:0; }
#shop_filter_output .sortby { right:29px; }
#shop_filter_output .pagination { right:86px; }
#main .shop_prod_list li { width:222px; height:344px; padding-top:36px; font-size:16px; line-height:120%; }
#main .shop_prod_list a.image { width:220px; height:220px; }
#main .shop_prod_list img { max-width:220px; max-height:220px; height:auto; }
#main .shop_prod_list .name { height:49px; padding-top:6px; }
#main .shop_prod_list .detail { padding-top:10px; }
#main .shop_prod_list .detail .price { width:152px; font-size:20px; line-height:110%; }
#main .shop_prod_list .detail .price span { font-size:15px; line-height:110%; }
#main .shop_prod_list .detail .view { width:70px; height:30px; padding-top:8px; font-size:18px; line-height:120%; }
#shop_filter_output .shop_filter_bottom { width:710px; }
#shop_filter_output .pagination { position:relative; top:0; right:0; width:390px; text-align:right; }
#shop_filter_output .pagination p { margin:0; display:inline-block; zoom:1; *display:inline; font-size:17px; line-height:120%; }
#shop_filter_output .pagination ul { display:inline-block; zoom:1; *display:inline; } 

/* product page */

#main .prodcontent {  width:744px; }
#main .prodleft { float:left; width:316px; padding-bottom:57px; }
#main .prodleft .shop_pics li { width:51px; padding:4px 0 0 2px; } 
#main .prodleft .shop_pics li:nth-child(6n+1) { clear:left; padding-left:0; }
#main .prodleft .shop_pics li img { max-width:51px; height:auto; }
#main .prodright { float:right; width:388px; padding-bottom:57px; }
#main .prodright .quantity { width:197px; }
#main .prodright .share { width:180px; }
#main .prodright .share p { float:none; }
#main .proddetail { width:auto; }
#main .proddetail li { display:inline-block; zoom:1; *display:inline; width:336px; margin-right:12px; }
#main .related { padding:0 8px; }
#main .related h3 { margin-left:0; }
#main .related li { float:left; width:222px; height:377px; padding:0 0 0 18px; font-size:16px; line-height:120%; }
#main .related li:nth-child(3n+1) { padding-left:0; }
#main .related a.image { width:220px; height:220px; }
#main .related img { max-width:220px; max-height:220px; height:auto; }
#main .related .name { height:49px; padding-top:6px; }
#main .related .detail { padding-top:10px; }
#main .related .detail .price { width:152px; font-size:20px; line-height:110%; }
#main .related .detail .price span { font-size:15px; line-height:110%; color:#fc8f06; }
#main .related .detail .view { width:70px; height:30px; padding-top:8px; font-size:18px; line-height:120%; }

/* rentals page */

#main .rentalleft .rental td { padding:4px 12px; font-size:14px; line-height:120%; }

/* blog */

#main .blogleft { float:left; width:360px; padding-right:20px; }
#main .blogright { float:left; width:360px; }

/* footer */

#footer { height:386px; border-top:1px solid #e1e1e1; background:bottom left repeat-x #f7f8fc url(../images/footer-bgnd.png); }
#footer .contact { width:auto; height:262px; padding:16px 20px 0 20px; margin:0; }
#footer .left { float:left; width:354px; }
#footer .left h2 { margin-bottom:14px; font-size:30px; line-height:120%; text-transform:none; }
#footer .left span { font-weight:bold; color:#0a58ca; }
#footer .right { float:right; width:374px; padding-top:14px; }
#footer .right iframe { width:374px; height:220px; }

}
@media screen and ( min-width: 960px){

p { margin-top:0; }
h1 { margin-top:0; font-size:30px; line-height:120%; font-weight:normal; color:#fc8f06; }
h2 { margin-top:0; font-size:26px; line-height:120%; font-weight:normal; color:#fc8f06; }
h3 { margin-top:0; font-size:17px; line-height:120%; font-weight:normal; text-transform:uppercase; color:#fc8f06; }
h4 { margin-top:0; }

#header .content, #main .content, #footer .content { width:960px; margin:0 auto; }

html, body { height:100%; }
.wrapper { min-height:100%; height:auto !important; height:100%; margin:0 auto -387px; }
.push { height:387px; }

img.bgndimg { height:100%; width:100%; position:fixed; top:0; right:0; overflow:hidden; z-index:-1; }

/* header */

#header { position:fixed; top:0; z-index:200000; width:100%; height:194px; }
#header .content { position:relative; width:680px; padding:0 0 0 280px; }
#header a.logo { position:absolute; left:-91px; width:370px; height:194px; margin:0; background-image:url(../images/logo-snowzone.png); }
#header .inner { height:77px; padding:9px 16px 0 0; }
#basket_wrapper { margin-right:0; }
#header p.left { margin-left:2px; }
#header p.right { margin:14px 0 0 0; font-size:16px; line-height:120%; }
#header .nav { height:37px; border:0; }
#header .nav li li { width:227px; }
#header .nav ul ul.shopdrop { left:-455px; width:911px; } 
#header .nav ul ul.shopdrop li a  { padding-left:40px; }
#header .nav ul ul.shopdrop li li a  { padding-left:40px; }
#header .nav ul ul ul.shopdrop { width:227px; }
#header .nav li li li a { width:187px; padding-left:40px; }

/* main */

#main { padding-top:214px; }
#main.home { padding-top:158px; }
#main .content { position:relative; padding:0; }
#main.home .content { padding-top:0; }
#main .shopcontent { padding:0 0 40px 0; }
#main .crumb { display:block; position:absolute; top:-90px; left:280px; padding-top:8px; color:#fc8f06; }
#main .crumb a { font-size:14px; line-height:120%; font-weight:bold; color:#fc8f06; text-decoration:none; }
#main .colleft { float:left; width:620px; }
#main .colright { float:right; width:228px; padding:12px; border:1px solid #fac105; background-color:#FFFFFF; }

/* homepage */

#main .homeright { width:676px; padding-right:10px; }
#main .homefeature { margin-bottom:40px; }
#main .homefeature .content { width:960px; }
#main .homefeature h2 { padding-left:10px; }
#main .homefeature .shop_prod_list li { padding:0 0 0 18px; }
#main .homefeature .shop_prod_list li:nth-child(3n+1) { padding-left:18px; }
#main .homefeature .shop_prod_list li:nth-child(4n+1) { padding-left:10px; }
#main .homeblog { width:960px; }
#main .homeblog .blogitems li { width:460px; }
#main .container { width:960px; }
#main a.mountinfo { width:220px; height:189px; background-image:url(../images/mountinfo.gif); }
#main .packages { width:702px; }
#main .packages h2 { height:42px; padding-top:8px; font-size:24px; line-height:120%; }
#main .packages .gallery li { width:232px; height:137px; }
#main .packages .gallery li a { width:232px; height:137px; }
#main .packages .gallery li p { font-size:17px; line-height:120%; } 
#main .packages .gallery li .name { font-size:26px; line-height:120%; }
#main .packages .gallery li .price { font-size:26px; line-height:120%; }

/* category page */

#shop_filter_wrapper { width:960px; }
#shop_filter_wrapper div.search { float:left; width:220px; padding-top:14px; }
#shop_filter_wrapper div.result { float:left; width:702px; padding-left:30px; }
#shop_filter_wrapper h2 { margin-bottom:6px; display:block; font-size:20px; line-height:120%; font-weight:400; text-transform:uppercase; }
#shop_filter_wrapper .filter_link { display:none; }
#shop_filter_wrapper .filters { display:block !important; }
#shop_filter_wrapper .filters .shop_filter_group { padding-bottom:7px; border-bottom:1px solid #cacaca; }
#shop_filter_wrapper .filters .shop_filter_header { height:auto; padding:14px 0 7px 16px; font-size:17px; line-height:120%; font-weight:bold; color:#FC8F06; cursor:pointer; text-transform:uppercase; border:0; background:top left no-repeat url(../images/list-dropdown-arrow.gif); }
#shop_filter_wrapper .filters .shop_filter_header.highlight { color:#FC8F06; background:top left no-repeat url(../images/list-dropdown-arrow-selected.gif); }
#shop_filter_wrapper .filters .shop_filter_options { padding:0 9px 6px 0; border:0; background-color:#f9f9f9; }
#shop_filter_wrapper .filters .shop_filter_form label { font-size:14px; line-height:120%; border:0; }
#shop_filter_wrapper .filters .shop_filter_form input { float:left; margin:4px 5px 4px 0px; }
#shop_filter_output .shop_filter_sorting { height:62px; border-bottom:1px solid #cacaca; }
#shop_filter_output .sortby { float:left; position:relative; top:0; left:0; right:0; bottom:0; }
#shop_filter_output .shop_filter_sorting .pagination { display:block; padding-top:6px; }
#shop_filter_output .pagination { position:relative; top:0; right:0; width:390px; text-align:right; }
#shop_filter_output .pagination p { margin:0; display:inline-block; zoom:1; *display:inline; font-size:17px; line-height:120%; }
#shop_filter_output .pagination ul { display:inline-block; zoom:1; *display:inline; } 
#main ul.shop_prod_list { clear:none; }
#main .shop_prod_list li { float:left; padding:36px 0 0 18px; }
#main .shop_prod_list li:nth-child(3n+1) { padding-left:0; }
#shop_filter_output .shop_filter_bottom { padding-top:19px; }

/* product page */

#main .prodcontent { width:960px; }
#main .prodleft { width:470px; }
#main .prodleft .shop_pics li { width:75px; padding-left:4px; }
#main .prodleft .shop_pics li:nth-child(6n+1) { padding-left:0; }
#main .prodleft .shop_pics li img { max-width:75px; height:auto; }
#main .prodright { width:470px; }
#main .prodright .quantity { width:279px; }
#main .prodright .share { width:234px; } 
#main .prodright .share p { float:left; }
#main .proddetail li { width:446px; }
#main .related li:nth-child(3n+1) { padding-left:18px; }
#main .related li:nth-child(4n+1) { padding-left:0; }

/* search */

#main .search .shop_prod_list li { float:left; padding:36px 0 0 18px; }
#main .search .shop_prod_list li:nth-child(4n+1) { padding-left:0; }

/* rentals page */

#main .rentalleft { float:left; width:644px; margin-bottom:0; }
#main .rentalright { float:right; width:261px; margin-bottom:0; }
#main .rentalright .inner { margin-bottom:75px; }

/* mountain info page */

#main ul.mountinfo { text-align:left; }
#main .mountinfo li { width:232px; height:137px; }
#main .mountinfo li a { width:232px; height:137px; }
#main .mountinfo li p { font-size:17px; line-height:120%; } 
#main .mountinfo li .name { margin-top:34px; font-size:26px; line-height:120%; }
#main .mountinfo li .price { font-size:26px; line-height:120%; }

/* blog */

#main .blogleft { float:left; width:460px; padding-bottom:50px; }
#main .blogright { float:right; width:460px; padding-bottom:50px; }

/* footer */

#footer { height:386px; border-top:1px solid #e1e1e1; background:bottom left repeat-x #f7f8fc url(../images/footer-bgnd.png); }
#footer .contact { width:940px; padding:16px 10px 0 10px; }
#footer .left { float:left; width:470px; }
#footer .left h2 { margin-bottom:14px; font-size:30px; line-height:120%; text-transform:none; }
#footer .left span { font-weight:bold; color:#0a58ca; }
#footer .right { float:right; width:470px; padding-top:14px; }
#footer .right iframe { width:470px; height:218px; }

}


/* 
 * MIX Default Common Elements/Layout 
*/
/*
#brand_wrapper { float: left; width:75%; padding:0; margin:0.2em; }
#brand_wrapper h1 { font-family:'arial narrow'; }
#currency_wrapper { float:right; width:20%; padding:0; }
#basket_wrapper {float:right; width:20%; padding:0; margin:0.2em; }
#basket_wrapper h1 { font-size: 1em; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#nav_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#basket_summary_products { margin:0; padding: 0; list-style:none; }
#basket_summary_products li { margin:0; padding:0.1em; }
#basket_summary_footer { margin:0; padding: 1em 0 0 0; list-style:none; }
#basket_summary_footer li { margin:0; padding:0.1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }
*/
#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
